redhat 7.3 on a PE 2800

David Duffey dduffey at redhat.com
Fri Oct 29 09:22:00 CDT 2004


Hi Greg,

Did you ever get your IDE drives recognized in 7.3 on your 2800?

David

On Wed, 2004-10-27 at 15:36 -0400, Greg Dickie wrote:
> 
> Hi,
> 
>   I have a requirement to install a linux version circa RH 7.3 on a
> 2800. I've made a driver disk for the megaraid2 but now I notice that
> the IDE (ICH5) controller is not recognized at all in a 2.4.20 kernel.
> Is there a way to build an IDE module to support this? Has anyone done
> this?
> 
> Thanks in Advance,
> Greg 

-- 
David Duffey, RHCE
Business Development Manager
Dell | Red Hat




More information about the Linux-PowerEdge mailing list